~# just a flag
ENV = 'development'

# base api
#辉
#VUE_APP_BASE_API = 'http://192.168.0.189:8080'

#敬
#VUE_APP_BASE_API = 'http://192.168.31.137:8080'

#曹
#VUE_APP_BASE_API = 'http://192.168.31.210:8080'

#开发
#VUE_APP_BASE_API = 'http://182.92.11.203:8050'

#隋
#VUE_APP_BASE_API = 'http://192.168.110.86:8080'
#VUE_APP_BASE_API = '/prod-api'


#超
#VUE_APP_BASE_API = 'http://192.168.31.159:8080'

#测试
VUE_APP_BASE_API = '/prod-api'
# VUE_APP_BASE_API = 'http://127.0.0.1:8080'


VUE_APP_CLIENT_ADDRESS = 'http://t-app.beida413.com/#/'
VUE_APP_APP_ADDRESS = 'http://t-app.beida413.com/#/'
